<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:18:08</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:18:23</td>   <td>14747</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.homeproductstest()[pri:1, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">homeproductstest</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:18:23</td>   <td>15056</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:18:24</td>   <td>15834</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:18:34</td>   <td>25787</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.megamenulink()[pri:2, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">megamenulink</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:18:43</td>   <td>34553</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:18:44</td>   <td>35336</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:04</td>   <td>56060</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.Banner1linktest()[pri:3, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">Banner1linktest</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:08</td>   <td>60046</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:09</td>   <td>60893</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:17</td>   <td>68978</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.Signintest()[pri:4, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">Signintest</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:18</td>   <td>70138</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:19</td>   <td>70917</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:27</td>   <td>79081</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.Searchdropdown()[pri:5, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">Searchdropdown</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:30</td>   <td>81514</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:31</td>   <td>82223</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:39</td>   <td>90268</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.Searchbutton()[pri:6, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">Searchbutton</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:41</td>   <td>92836</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:42</td>   <td>93655</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:53</td>   <td>105119</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.Addtocart()[pri:7, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">Addtocart</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:57</td>   <td>108684</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:19:58</td>   <td>109485</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:20:08</td>   <td>119206</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.qtytest()[pri:8, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">qtytest</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:20:16</td>   <td>128063</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:20:17</td>   <td>128860</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:20:28</td>   <td>139190</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.pricetest1()[pri:9, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">pricetest1</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:20:36</td>   <td>147741</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:20:37</td>   <td>148559</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:20:47</td>   <td>158960</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.clearcart()[pri:10, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">clearcart</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:21:06</td>   <td>177736</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:21:07</td>   <td>178577</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:21:15</td>   <td>186623</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.cartupdationpricetest()[pri:11, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">cartupdationpricetest</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:21:21</td>   <td>192615</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:21:22</td>   <td>193363</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:21:29</td>   <td>200580</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.GuestuserfullcheckoutTest2()[pri:12, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">GuestuserfullcheckoutTest2</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:25:05</td>   <td>416263</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:25:06</td>   <td>417811</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:25:17</td>   <td>428915</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.clearcartsignin()[pri:13, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">clearcartsignin</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:26:13</td>   <td>484464</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:26:14</td>   <td>485308</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:26:28</td>   <td>499624</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.RegistereduserfullcheckoutTest2()[pri:14, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">RegistereduserfullcheckoutTest2</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:30:04</td>   <td>715233</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:30:05</td>   <td>716162</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:30:14</td>   <td>725698</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.pctorder1()[pri:15, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">pctorder1</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:33:23</td>   <td>914529</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:33:24</td>   <td>915509</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:33:32</td>   <td>923678</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.pctquote()[pri:16, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">pctquote</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:34:07</td>   <td>958359</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:34:08</td>   <td>959203</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Basictestcases.setup()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:34:16</td>   <td>967826</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Basictestcases.quickquote()[pri:17, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">quickquote</td> 
  <td>main@601893033</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>22/12/02 16:34:49</td>   <td>1000876</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Basictestcases.teardown()[pri:0, instance:com.core.qa.testcases.Basictestcases@60c6f5b]">&lt;&lt;teardown</td> 
<td>&nbsp;</td>  <td>main@601893033</td>   <td></td> </tr>
</table>
